
package de.ivu.elect.core.exchange.stimmen.csv;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

import de.ivu.jsefa.CsvHeader;

@CsvDataType
public class EineGruppeStimmenDTO extends AbstractGruppeStimmenDTO {

  @CsvField(pos = 2)
  @CsvHeader("Stimmen")
  private Long anzahlStimmen;

  public EineGruppeStimmenDTO() {
    super();
  }

  public EineGruppeStimmenDTO(String gruppeSchluessel, Long anzahlStimmen) {
    super(gruppeSchluessel);
    this.anzahlStimmen = anzahlStimmen;
  }

  public Long getAnzahlStimmen() {
    return anzahlStimmen;
  }

  public void setAnzahlStimmen(Long anzahlStimmen) {
    this.anzahlStimmen = anzahlStimmen;
  }
}
